/*
 Theme Name:   peninsula plumbing clearance Child
 Description:  peninsula plumbing clearance Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     peninsulaplumbingclearance
 Version:      1.0.0
 Text Domain:  woodmart
*/
.top-text {
	color: #fff !important;
	font-size: 14px !important;
}
header .whb-header-links li a {
	font-size: 13px !important;
}
.custom-product .products .product {
	padding-left: 15px;
	padding-right: 15px;
	background: #F7F7F7;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 10px solid #fff;
}
.custom-product .woodmart-hover-base .product-information {
	padding-left: 4px;
	padding-right: 4px;
}
.product-grid-item .price {
	font-size: 18px;
}
.site-content {
	margin-bottom: 0px !important;
}
.copyrights-wrapper {
	background: #082E70;
	color: #fff;
}
footer {
	border-top: 1px solid #ebebeb;
}
footer .widget_media_image {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 14px;
}
.rev_slider .tparrows::before { 
	font-size: 22px;
	font-weight: 800;
}
.custom-categories .category-title {
	font-size: 34px !important;
	color: #fff !important;
	background: #082E70 !important;
	padding: 0px 14px !important;
}
.custom-categories .more-products a {
	color: #333 !important;
	font-size: 24px;
}
.custom-categories .category-grid-item:hover .category-image {
	filter: grayscale(100%);
}
.color-scheme-dark {
	color: #333 !important;
}
p {
	line-height: 22px;
}
footer li a {
	color: #333 !important;
}
footer li a:hover {
	color: #082E70 !important;
}
.page-id-1693 .whb-header {
	margin-bottom: 0px;
}
.contact-list .woodmart-list ul li {
	display: block;
	text-indent: -16px;
	padding-left: 30px;
}
.contact-section .wpcf7-form label {
	font-size: 16px;
}
.contact-section input[type="submit"] {
	background: #082E70;
	font-size: 16px;
	padding-bottom: 14px !important;
}
#menu-home-categories li a {
	padding-top: 11px;
	padding-bottom: 11px;
}
.custom-categories .more-products a {
	color: #fff !important;
	font-size: 24px;
	font-weight: 600;
	text-transform: capitalize;
}
.bottom-text h3 {
	color: #fff;
	background: #082e70 !important;
	font-size: 32px;
	padding: 20px 0px;
	border-radius: 20px 0px 20px 0px;
}
.banner-text h1 {
	text-transform: uppercase;
}
.custom-categories h4 {
	display: inline;
	background: rgba(8, 46, 112, 1);
	text-transform: uppercase;
	padding: 4px 20px;
}
#enquiry .contact.wpi-button {
	background: rgba(8, 46, 112, 1) !important;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	max-width: 100% !important;
	border: 0px !important;
	padding: 15px 29px !important;
}
#contact-form .contact-bottom {
	display: none;
}
.ui-widget-content {
	background: #fff !important;
}
#ui-id-1 {
	font-family: Poppins,'MS Sans Serif', Geneva, sans-serif;
	font-size: 22px;
}
#wdm_product_name {
	font-family: Poppins,'MS Sans Serif', Geneva, sans-serif;
	font-size: 16px !important;
}
.wdm-enquiry-action-btns button {
	background: rgba(8, 46, 112, 1);
	font-family: Poppins !important;
	font-weight: 600;
	padding: 12px 29px;
}
.wdm-enquiry-action-btns button:hover {
	background: rgba(8, 46, 112, 1);
	font-family: Poppins;
	font-weight: 600;
	padding: 12px 29px;
}
.inspire-section h2 {
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	padding-bottom: 6px;
	padding-top: 4px;
}
.main-page-wrapper {
	padding-top: 0px !important;
}
.home .main-page-wrapper {
	padding-top: 40px !important;
}
.woocommerce-page .main-page-wrapper {
	padding-top: 40px !important;
}
.woocommerce.cart-content-wrapper.row {
	padding-bottom: 50px;
}
.supplier-section ul {
	columns: 4;
	padding-left: 0px !important;
}
.supplier-section ul li::before {
	content: none !important;
}
.custom-brand .brand-item a {
	pointer-events: none;
}
.products .product .product-element-top {
	height: 200px;
}
.products .product .product-element-top .product-image-link {
	height: 200px;
}
.products .product .product-element-top .product-image-link img {
	height: 200px;
	object-fit: contain;
}
.single-product  .woocommerce-product-gallery__image img {
	height: 500px;
	object-fit: contain;
}
.single-product  .woocommerce-product-gallery__image {
	height: 500px;
}
@media screen and (min-width: 320px) and (max-width: 480px)  {
.single-product .woocommerce-product-gallery__image {
	height: auto;
}	
.single-product .woocommerce-product-gallery__image img {
	height: auto;
}	
.custom-categories h4 { 
	padding: 4px 12px;
	font-size: 16px !important;
}
footer ul.product-categories {
	columns: 2 !important;
}
.supplier-section ul {
	columns: 2;
}	
}
@media screen and (min-width: 481px) and (max-width: 767px)  {
.single-product .woocommerce-product-gallery__image {
	height: auto !important;
}	
.single-product .woocommerce-product-gallery__image img {
	height: auto !important;
	width: auto;
}	
}
@media screen and (min-width: 768px) and (max-width: 1024px)  {	
.custom-categories .wrapper-content-banner {
	padding: 11px !important;
}	
.custom-categories h4 {
	padding: 4px 7px !important;
	font-size: 14px !important;
}	
footer ul.product-categories {
	columns: 2 !important;
}	
}
@media screen and (min-width: 1025px) and (max-width: 1280px)  {
.custom-categories .wrapper-content-banner {
	padding: 14px !important;
}	
.custom-categories h4 {
	padding: 4px 7px !important;
	font-size: 22px !important;
}
#menu-main-menu li a {
	padding: 0px 6px !important;
	font-size: 12px;
}	
.header-categories-nav {
	display: none;
}	
}
@media screen and (min-width: 1281px) and (max-width: 1510px)  {
.custom-categories h4 {
	padding: 4px 7px !important;
	font-size: 22px !important;
}
}